I updated Autoconf 2.59c today to autoconf Ruby 1.8.4 (I ve got it 
through CVS)
I am getting an error when trying to make it:

==============================
root / ... [/..../ruby-1.8.4]# make
gcc main.o  libruby-static.a -ldl -lcrypt -lm   -o miniruby -g -O2 
-DRUBY_EXPORT   -rdynamic -Wl,-export-dynamic
rbconfig.rb unchanged
compiling Win32API
make[1]: Entering directory `/..../ruby-1.8.4/ext/Win32API'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory `/..../ruby-1.8.4/ext/Win32API'
compiling bigdecimal
make[1]: Entering directory `/..../ruby-1.8.4/ext/bigdecimal'
Makefile:140: *** missing separator.  Stop.
make[1]: Leaving directory `/..../ruby-1.8.4/ext/bigdecimal'
make: *** [all] Error 1
===============================

I re-checked `/..../ruby-1.8.4/ext/bigdecimal/Makefile at line 140
It seems that everything is normal (all tabs no spaces)

During ./configure it ended with the following:
(I am not sure if this crusial)

===============================
configure: creating ./config.status
config.status: creating Makefile
config.status: WARNING:  Makefile.in seems to ignore the --datarootdir 
setting
===============================

My night is gone and I am desperate.
Plese, help!

-- 
Posted via http://www.ruby-forum.com/.